gdb

GNU debugger

Current version:
7.12.1

Homepage:https://www.gnu.org/software/gdb/

Dependencies

gdb requires the following formulae to be installed:

Formula history

ilovezfsgdb: depend on guile@2.0 instead of guile (#12829)
ilovezfsgdb: swap GNU url and mirror.
John Marshallgdb: don't install subdirectories shared with binutils
ilovezfsgdb 7.12.1
David Manouchehrigdb: fix for Sierra SIP
ilovezfsgdb 7.12
Brian Toppinggdb 7.11.1
Viktor Szakatsgdb: use secure url
Rakeshgdb 7.11
Viktor Szakatsgdb: use secure url in caveat
Show all revisions of this formula